12/10 OS 및 브라우저 업그레이드 관련 안내

2019-12-05 09:52 | 조회 1,440

안녕하세요. 포춘에이드 관리자입니다.


서비스 안정화를 위해 SCI평가정보에서 다음과 같이 안내해 드립니다. 취약한(노후화) OS 및 브라우저를 사용하실 경우 2019년 12월 11일부터 본인 인증(회원가입 및 아이디/비밀번호 찾기, 성인 인증 등)이 불가할 수 있으니, 사전에 버전 업그레이드를 진행하시어 서비스 이용에 차질 없으시기 바랍니다. 


◎ 안내 대상 

노후화 브라우저(IE7 이하) 및 취약한 프로토콜(SSL 3.0이하) 

- Windows XP, Vista 이하 버전, Internet Explorer 7.0 이하


◎ 이용 안내 사항

1) 사용자 단말의 OS 업그레이드

2) 최신 버전의 OS 및 브라우저로 업데이트 


◎ 요청기한  

2019년 12월 10일까지 

> 해당 요청 기한까지 업데이트를 진행하지 않으신 고객 및 회원사 내부 단말의 경우 보안강화에 따라 인증 시도가 불가 

> 해당 작업은 본인인증 서비스 이용 고객에 대한 보안 강화 작업으로 이루어지는 사항이오니 적극 협조 부탁드립니다.


감사합니다.


(주)제이케이홀딩스 사업자 정보 보기
  • 대표이사윤지운
  • 사업자등록번호101-86-09536
  • 통신판매업신고종로 01-2182호
  • 주소03175 서울시 종로구 새문안로 3길 15 동원빌딩 7층
  • 고객센터070-4027-7072
    info@jkholdings.com
  • 호스팅제공업체(주)제이케이홀딩스

포춘검색

스마트 검색어 입력